.hero {
	padding: 94px 0 0;
}
.hero_head {
	padding: 40px 20px;
	background-color: #F7F7F7;
	width: 100vw;
	margin-left: calc(580px - 50vw);
}
.hero_head .inner {
	padding: 0;
	margin: auto;
	display: flex;
	gap: 80px;
}
.hero_head_text {
	width: 60%;
	padding: 40px 0 220px;
	position: relative;
}
.hero_title,
.hero_title02,
.fortrust_title,
.fortrust_section_title h3,
.section_title h2 {
	font-weight: 700;
}
.hero_title,
.hero_title02,
.fortrust_title,
.fortrust_section_title h3 {
	color: #202733;
}
.hero_lead,
.fortrust_lead,
.fortrust_section_desc,
.fortrust_list ul li,
.fortrust_list ol li {
	line-height: 200%;
}
.hero_lead,
.hero_title,
.fortrust_title {
	margin-bottom: 20px;
}
.hero_title,
.fortrust_section_title h3 {
	font-size: 25px;
}
.hero_title02,
.fortrust_title {
	font-size: 20px;
}
.hero_title02 {
	margin-bottom: 12px;
}
.hero_bgtext {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.hero_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.hero_image img {
	border-radius: 40px;
}
.fortrust {
	padding: 40px 0 120px;
}
.fortrust_lead {
	margin-bottom: 40px;
}
.fortrust_bgtext {
	margin-bottom: 92px;
	position: relative;
}
.fortrust_section {
	margin-bottom: 56px;
}
.fortrust_section_title {
	margin-bottom: 28px;
	display: flex;
	align-items: center;
	gap: 20px;
}
.fortrust_section_point {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
}
.fortrust_section_point span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
}
.fortrust_section_desc {
	margin-bottom: 28px;
}
.fortrust_list {
	margin-bottom: 40px;
}
.fortrust_list ul li,
.fortrust_list ol li {
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 16px;
}
.fortrust_list ul li span,
.fortrust_list ol li span {
	display: block;
	font-weight: 700;
}
.fortrust_list ul li::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #0093FF;
	top: 12px;
	left: 0;
}
.fortrust_list ol {
	counter-reset: number;
}
.fortrust_list ol li::before {
	counter-increment: number;
	content: counter(number) '.';
	position: absolute;
	color: #0093FF;
	top: 0;
	left: 0;
}
.fortrust_triangle {
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 15px;
	height: 13px;
	background-color: #202733;
	display: inline-block;
	margin: 0 12px;
}
.fortrust_tip p {
	font-weight: 700;
	font-size: 18px;
	line-height: 175%;
	display: inline-flex;
	gap: 20px;
	border: 1px solid #0093FF;
	width: auto;
	padding-right: 20px;
	color: #0093FF;
}
.fortrust_tip p span {
	width: 117px;
	background: #0093FF;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 200%;
}
.section_title {
	margin-bottom: 80px;
}
.section_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
	margin-bottom: 4px;
}
.section_title h2 {
	font-size: 35px;
}
@media (max-width: 1200px) {
	.hero_head {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.hero_head .inner {
		gap: 40px;
	}
}
@media (max-width: 767px) {
	.hero {
		padding: 60px 0 0;
	}
	.hero_head {
		padding: 32px 0;
		width: calc(100% + 40px);
	}
	.hero_head .inner {
		flex-direction: column-reverse;
		padding: 0 20px;
	}
	.hero_head_text {
		width: 100%;
		padding: 0 0 100px;
	}
	.hero_title,
	.fortrust_title,
	.fortrust_section_title h3,
	.section_title h2 {
		font-size: 18px;
	}
	.hero_title,
	.hero_title+.hero_lead,
	.hero_title02 {
		text-align: center;
	}
	.hero_lead,
	.fortrust_lead,
	.fortrust_section_desc,
	.fortrust_list ul li,
	.fortrust_list ol li {
		font-size: 13px;
	}
	.hero_bgtext {
		width: calc(100% + 40px);
	}
	.hero_image {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.hero_image img {
		border-radius: 20px;
	}
	.fortrust {
		padding: 60px 0 80px;
	}
	.fortrust_bgtext {
		margin-left: -20px;
		bottom: 0;
	}
	.fortrust_section_title {
		margin-bottom: 32px;
	}
	.fortrust_section_point span {
		font-size: 60px;
		top: -4px;
	}
	.fortrust_section_desc {
		margin-bottom: 20px;
	}
	.fortrust_list {
		margin-bottom: 32px;
	}
	.fortrust_list ul li,
	.fortrust_list ol li {
		margin-bottom: 20px;
	}
	.fortrust_list ul li::before {
		top: 8px;
	}
	.fortrust_tip p {
		font-size: 16px;
		gap: 4px;
		flex-direction: column;
		align-items: flex-start;
		padding: 0 16px 4px;
	}
	.fortrust_tip p span {
		width: calc(100% + 32px);
		margin-left: -16px;
	}
	.section_title {
		margin-bottom: 40px;
	}
	.section_title p {
		font-size: 12px;
	}
}